Subject: DMCA ESCALATION
From: "Kh. Romesh Singh" <[email-masked]>
To: Subir Chakma <[email-masked]>
Date: Fri, 19 Apr 2013 08:25:38 +0530 (IST)

Hi Sir 

Name : Jen 
Email address : [email-masked] 
Phone : Not given 
Best Time to Call : Not given 

Chat Transcript 

Is there a cost associated with the program? 
Rebecca has joined the chat. 
jen ( 07:36:35 ) : hello 
Rebecca ( 07:33:44 ) : Hi, this is Rebecca. Would you like to know how our program works? 
jen ( 07:37:44 ) : Yes please 
Rebecca ( 07:34:03 ) : First of all…..We take over the management of your debts. You make one low monthly payment into our Government supervised trust account. 
Rebecca ( 07:34:06 ) : We can’t spend your money but we can re-direct your payment to your Creditors. Each of your Creditors gets paid on time, once a month. 
Rebecca ( 07:34:10 ) : Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
Rebecca ( 07:34:20 ) : 
Would you like to know if you can qualify for the program? 
jen ( 07:39:55 ) : After you reduce the debt, can it be added to your mortgage? 
Rebecca ( 07:36:31 ) : I understand that .... 
is very important to you. However at this point I don’t know if you would even qualify for the program. 
Would you like to know if you can qualify for the program? 
jen ( 07:42:44 ) : Yes 
Rebecca ( 07:39:10 ) : Well in order for us to help you further we need to understand more about your particular debt situation. 
What’s your name and telephone number? 
Rebecca ( 07:45:52 ) : Are we connected? 
jen ( 07:50:30 ) : I will consider giving you this, but I have concerns about solicitation. Why do you need my number to see if I quality,ify? 
Rebecca ( 07:47:13 ) : Okay that’s fair enough,….but I cant help you further until I know more about your debt situation. 

Thanks for visiting Debt Managers….please come back again when you have time to talk. 
Rebecca ( 07:47:21 ) : Bye for now 

Thanks & Regards 
Romesh Khundrakpam